Bug 430083 - setup proper rpm dependencies for mod_nss and mod_authkerb packages
setup proper rpm dependencies for mod_nss and mod_authkerb packages
Status: CLOSED NOTABUG
Product: freeIPA
Classification: Community
Component: ipa-server (Show other bugs)
1.0
All Linux
high Severity high
: ---
: ---
Assigned To: Rob Crittenden
Chandrasekar Kannan
:
Depends On:
Blocks: freeipa10 429034
  Show dependency treegraph
 
Reported: 2008-01-24 09:11 EST by Chandrasekar Kannan
Modified: 2015-01-04 18:30 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-08 15:04:34 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chandrasekar Kannan 2008-01-24 09:11:32 EST
mgregg brought up this issue. I'm hoping he can provide 
more information. 

He believes that when we do a yum install of ipa-server  or ipa-admintools,
proper dependencies are not setup for the following:

1. mod_nss
2. mod_authkerb
Comment 3 Chandrasekar Kannan 2008-02-08 14:33:03 EST
i don't think so. i hv been doing yum install ipa-server with our daily builds. 
i'm not seeing any issues specific to mod_nss or mod_auth_kerb...

looks like we can close this bug as notabug

Note You need to log in before you can comment on or make changes to this bug.